{
  "arch": null,
  "build": "pl5321hdfd78af_0",
  "build_number": 0,
  "depends": [
    "blast",
    "diamond",
    "hmmer",
    "infernal",
    "perl >=5.32.1,<6.0a0 *_perl5",
    "perl-app-cpanminus",
    "perl-dbd-sqlite",
    "perl-dbi",
    "perl-file-find-rule",
    "perl-module-build",
    "sqlite",
    "wget"
  ],
  "license": "BSD-3-Clause",
  "name": "trinotate",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1694220487827,
  "version": "4.0.2"
}